itpp::it_file_base_old::file_header Struct Reference

File header structure. More...

`#include <itpp/base/itfile.h>`

## Public Attributes

char | magic [4]
| ACTION: Add documentation.
char | version
| ACTION: Add documentation.

## Detailed Description

File header structure.

Definition at line 689 of file itfile.h.

## Member Data Documentation

## magic

char itpp::it_file_base_old::file_header::magic[4]

ACTION: Add documentation.

Definition at line 691 of file itfile.h.

Referenced by itpp::it_ifile_old::read_check_file_header().

## version

char itpp::it_file_base_old::file_header::version

ACTION: Add documentation.

Definition at line 693 of file itfile.h.

Referenced by itpp::it_ifile_old::read_check_file_header().

The documentation for this struct was generated from the following file:

- itpp/base/itfile.h

Generated on for IT++ by Doxygen 1.15.0